» Ubuntu » Пакети

Error

two or more packages specified (kdeutils hardy-updates)